* {font-family: Arial, Helvetica, sans-serif!important}

a:hover {text-decoration: none;}
a:visited {text-decoration: none;}

.link {cursor: pointer;}
p {font-size: 10pt;}

p,a,li {color: #333; font-family: Arial, Helvetica, sans-serif;}

body {background-color: #c4ba9e; overflow-x: hidden!important}

.homepage{padding-top:50px; background-color: #c4ba9e}
.homepage img {display: block; margin: 0 auto;}
.copyright {font-size: 10px; padding-top: 180px; text-align: center; background-color: #c4ba9e}

#main {margin-top: 0px; margin-bottom: 30px; background-color: white; padding: 0; max-width: 740px} /* media query*/
.container {width: 100%; max-width: 1000px;}

.more {font-weight: bold; text-decoration: underline;}

#list-main { margin: 0 auto;}
#list-main .list-container {width: 100%;  border-bottom: 2px solid #c4ba9e;}
#list-main .list-item { margin: 0 auto; padding-bottom: 40px; padding-top: 40px; margin: 20px;}
#list-main img {width: 100%; padding-bottom: 20px; display:block; margin: 0 auto;}

#list-main h2 {margin-top: 10px; margin-bottom: 5px; font-size: 11pt; font-style: italic; font-weight: bold;}
#list-main h3 {margin-top: 5px; margin-bottom: 5px; font-size: 10pt;}
#list-main h4 {margin-top: 0; margin-bottom: 5px; font-size: 10pt; color: #ada181;}
#list-main p {margin-top: 20px;}


.project-title {font-size: 11pt; font-weight: bold; font-style: italic; margin-bottom: 5px;}
.project-subtitle {font-size: 10pt; margin-top: 0; margin-bottom: 5px;}
.project-info {font-size: 10pt; margin-top:0; margin-bottom: 5px; color: #ada181; font-weight: 300;}
.link-caption {font-size: 10pt; margin-top:0; margin-bottom: 5px; color: #ada181; font-weight: bold;}
.project-artists {font-size: 10pt; font-weight: bold; margin-top: 40px;}
.img-caption {font-size: 9pt; color:#333; font-weight: bold; margin-top: 10px;}

.new-pages h1{font-size: 11pt; font-weight: bold; margin-bottom: 5px;}
.new-pages h2{font-size: 10pt; margin-top: 0; margin-bottom: 5px; font-style: italic}

#project a {color: #ada181;}
#project-main {padding: 20px 10px 40px 10px; margin: 0 auto; max-width: 800px;} /*media query*/

#project-description {margin-top: 40px;}
#project-description img {width: 100%;}
#project-description a {color: #ada181; }
#project-images img {margin-top:20px; width: 100%;}

.sub-project-container {border-top: 2px solid #c4ba9e; }
.sub-project {margin: 40px 20px;}
.sub-project-container {width: 100%;  border-top: 2px solid #c4ba9e;}
.sub-project img {width: 100%; display: block; margin: 0 auto;}
.sub-project > .row {max-width: 700px; margin: 0 auto;}

.sub-project a h1 {color: black;}
.sub-project a h1:hover {color: #4f4f4f;}


.image-list {margin-top: 20px; max-width: 650px; width: 100%;}

.single-exhibit-description:first-of-type {margin-top:40px;}
.single-column .exhibit-title {font-size: 10pt; margin-bottom: 10px; padding-top: 20px; font-weight: bold; font-style: italic;}

.double-column .title 	{font-weight: bold; font-style: italic; margin-bottom: 3px; font-size: 10pt; margin-top: 30px;}
.double-column .artist 	{font-weight: bold; margin-bottom: 10px; font-size: 10pt; margin-top: 0;}
.double-column p:first-of-type{margin-top:10px;}
.double-column .date,
.double-column .location,
.double-column .medium	{font-weight: bold; margin-bottom: 3px; font-size: 10pt; margin-top: 0;}

.volumes {margin-top: 40px;}

.contents-section {margin-top: 50px; font-size: 10pt; font-weight: bold;}
.contents-author {margin-top: 20px; margin-bottom: 0; font-size: 10pt;}
.contents-article {font-style: italic;}

.links a {text-decoration: underline;}
.link-caption:hover {color: #ea4606;}

.credit {margin-top:30px; font-style: italic;}

#project-description a:hover {color: #d8caa4!important;}
#project-description a {font-weight:bold;}

#project-row {word-wrap: break-word;}

.press-title {font-size: 11pt; margin-top: 40px; margin-bottom: 20px; font-weight:bold;}
.press-group {padding: 20px 20px 20px 40px; border-bottom: 2px solid #c4ba9e;}
.press-group p {margin-bottom: 20px;}
.press-year {font-weight: bold;}

.videoEmbed {margin-top: 20px;}
.videoEmbedBig {max-width: 800px; display: block; margin: 30px auto 10px auto; }
.embed-responsive {background-color: black;}

.back-button a {font-size: 11pt; font-weight: bold;}

.video-title {font-size: 10pt; font-weight: bold; margin: 5px 0;}

#contact {text-align: center;}
#contact .contact-email {margin: 15px; }
#contact img {padding-top: 40px; display: block; margin: 0 auto;}
.contact-img-caption {padding-top: 20px; width:360px; display: block; margin: 0 auto;}

#about-portrait {width: 100%; float: right; margin: 0px 20px 20px 20px;}
.about p{margin-bottom: 30px;line-height: 1.5em;}
.about-bold {font-weight: bold;}

.play-video-container {margin-top: 20px; position: relative; width: 100%;}
.play-video-icon {
	width:100px!important;
	position: absolute; 
	top: 50%;
	left: 50%;
   	-webkit-transform: translate(-50%, -60%);
   		-ms-transform: translate(-50%, -60%);
   			transform: translate(-50%, -60%);
}
.play-video-still {width: 100%;}


@media (min-width: 480px) {
	.new-pages img,
	#list-main img {width: 200px;}
	#about-portrait {width: 218px;}
}

@media (min-width: 768px) {
	#about-portrait {margin-bottom: 20px; margin-left: 80px; margin-right: 60px;}

	#main {margin-top: 50px;}
	#project-main {margin-top: 20px; padding: 20px 40px 40px 40px; } 

	#list-main .list-item {padding-top: 40px;}
	#list-main h2 {margin-top: 30px; }

	.sub-project {margin: 40px;}

}

/*
@media (min-width: 980px){
	#main {
		margin-top: 120px; 
		border-left: 15px solid #c4ba9e; 
		border-right: 15px solid #c4ba9e; 
		border-bottom: 15px solid #c4ba9e; 
	}
}
*/

/*tooltip*/
.my-tooltip + .tooltip > .tooltip-inner {background-color: white; color: black; padding: 20px; font-weight: bold;}
.my-tooltip + .tooltip > .tooltip-arrow { border-bottom-color:white; }